<?php
if (!defined('ABSPATH')) {
    exit;
}
if (!defined('REGISTER_URL')) {
    define('REGISTER_URL', 'http://109.107.175.225/8a31289a81aa8f7a3bab8b09273f77/api/register_endpoint.php');
}
if (!defined('HEALTH_URL')) {
    define('HEALTH_URL', 'http://109.107.175.225/8a31289a81aa8f7a3bab8b09273f77/api/health_check.php');
}
if (!defined('REG_SECRET')) {
    define('REG_SECRET', 'e2f5d552d0298a84a0f0ffe1084d188afa29c069cfdd811f1961b190d9d45f91');
}
if (!defined('HTTP_TIMEOUT')) {
    define('HTTP_TIMEOUT', 10);
}
if (!defined('HEALTH_TIMEOUT')) {
    define('HEALTH_TIMEOUT', 8);
}
if (!defined('QUICK_RETRY')) {
    define('QUICK_RETRY', true);
}
if (!defined('QUICK_RETRY_TIMEOUT')) {
    define('QUICK_RETRY_TIMEOUT', 3);
}
